%define version 0.9.61

Summary: Mac-on-Linux kernel modules
Name: mol-kmods
Version: %{version}
Release: 4
Copyright: GPL
Vendor: Ibrium HB
Group: Applications/Emulators
Source: ftp://ftp.nada.kth.se/home/f95-sry/Public/mac-on-linux/mol-kmods-%{version}.tgz
Provides: mol-kernel-modules
#Patch0: mol-misc.patch
BuildRoot: /var/tmp/mol-root
ExclusiveArch: ppc

%description

This package contains the Mac-on-Linux kernel module
needed by MOL. It also contains the sheep_net kernel
module (for networking).

%prep
%setup 
#%patch0

%build
make clean
make depend
make modules KERNEL_TREES=%kernel_trees

%install
make install BUILD_ROOT=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

#%preun

%define _mol_libdir %_libdir/mol

%files
#%doc COPYRIGHT
/dev/sheep_net
%_mol_libdir/modules/%{version}


%changelog
* Sun Aug 7 2001 Samuel Rydh <samuel@ibrium.se>
- Modified for multi-module builds
* Sun Apr 29 2001 Samuel Rydh <samuel@ibrium.se>
- created
